import request from '@/utils/request'


// 根据字典类型查询字典数据信息
export function getDicts(key) {
  return request({
    url: '/app/common/getDictByKey',
    method: 'get',
    params: {
      key: key
    }
  });
}

// 获取验证码
export function getCodeImg() {
    return request({
      url: '/app/common/captchaImage',
      method: 'get',
      timeout: 20000
    })
  }
export function getTlsSig(query) {
    return request({
      url: '/app/common/getTlsSig',
      method: 'get',
      params: query
    })
  }